This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 199072 - Formatting error in nash(8)
Formatting error in nash(8)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-16 20:41 EDT by Evan Clarke
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 15:09:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Evan Clarke 2006-07-16 20:41:49 EDT
Description of problem:
There is a small formatting error in the nash(8) man page.

In the description for the find built-in command
"Display the path to files named name in or below directory dir.
This is a very limited implementation of find(1)."
The underline formatting from "dir" is carried through "This is a".

Version-Release number of selected component (if applicable):
mkinitrd-5.0.32-1
Comment 1 Peter Jones 2006-08-07 15:09:22 EDT
Thanks, it'll be fixed in the next rawhide build.

Note You need to log in before you can comment on or make changes to this bug.